Skip to content

List your methods

GET /v1/methods

Credential: secret key.

Every token and network a payment can currently be paid with, given your payouts in this mode. Use it to show payment options before you create a payment.

Terminal window
curl https://api.unizpay.com/v1/methods \
-H "Authorization: Bearer $UNIZPAY_SECRET_KEY"
{
"object": "list",
"data": [
{ "token": "USDC", "network": "polygon", "network_name": "Polygon" },
{ "token": "USDT", "network": "polygon", "network_name": "Polygon" }
]
}
StatusCodeWhen
404not_foundPayouts are not set for this mode yet